PDA

View Full Version : slice command not working for 4.1.1



dedeoc
3 Oct 2012, 8:53 AM
Hey,

I have recently changed from 4.0 to 4.1.1. I have copied over my ui's and my sass commands and my manifest file but the images for my ui's do not work in IE?

Thanks

mitchellsimoens
10 Oct 2012, 8:59 AM
Have you tried using the new Sencha Cmd with 4.1.1a?